返信先: プラグインを有効化できない

ホーム フォーラム インストール プラグインを有効化できない 返信先: プラグインを有効化できない

#87637

yskysmr
キーマスター

shimoda 様

WordPress、および Welcart をアップデートする前のバージョンはいくつでしたでしょうか。また、PHP は 7 ではなく、7.0、7.1、7.2 の区別がありますので、詳細を教えていただけますでしょうか。PHP も古いバージョンからバージョンアップされたでしょうか。